Package org.apache.avro.perf.test.reflect.jmh_generated

# Class ReflectLongArrayTest_jmhType_B3

java.lang.Object
org.apache.avro.perf.test.reflect.ReflectLongArrayTest
org.apache.avro.perf.test.reflect.jmh_generated.ReflectLongArrayTest_jmhType_B1
org.apache.avro.perf.test.reflect.jmh_generated.ReflectLongArrayTest_jmhType_B2
org.apache.avro.perf.test.reflect.jmh_generated.ReflectLongArrayTest_jmhType_B3

Direct Known Subclasses:
  `ReflectLongArrayTest_jmhType`

public class ReflectLongArrayTest_jmhType_B3 extends ReflectLongArrayTest_jmhType_B2

## Nested Class Summary

## Nested classes/interfaces inherited from class org.apache.avro.perf.test.reflect.ReflectLongArrayTest

`ReflectLongArrayTest.TestStateDecode, ReflectLongArrayTest.TestStateEncode`

## Field Summary

### Fields inherited from class org.apache.avro.perf.test.reflect.jmh_generated.ReflectLongArrayTest_jmhType_B2

`setupInvocationMutex, setupInvocationMutexUpdater, setupIterationMutex, setupIterationMutexUpdater, setupTrialMutex, setupTrialMutexUpdater, tearInvocationMutex, tearInvocationMutexUpdater, tearIterationMutex, tearIterationMutexUpdater, tearTrialMutex, tearTrialMutexUpdater`

## Constructor Summary

Constructors
Constructor
Description
`ReflectLongArrayTest_jmhType_B3()`

## Method Summary

### Methods inherited from class org.apache.avro.perf.test.reflect.ReflectLongArrayTest

`decode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ReflectLongArrayTest_jmhType_B3

public ReflectLongArrayTest_jmhType_B3()